<?php

    check_auth();

    $submit = getuserdata('submit');
    $action = getuserdata('action');
    $page = getuserdata('page');

    $errorMessage = "";

    writepagetitle('CJAS Satu Mare - raportare fisiere', "doOnRaportareBodyLoad($autorefresh)");
    writepageheader();

    echo "<div class='content_header'>";
    $q = mysql_query("SELECT * FROM utilizatori WHERE id_utilizator = {$_SESSION['s_id_utilizator']}");
    $r = mysql_fetch_assoc($q);
    echo "{$r['nume']}";
    echo "<div class='logoff'><a href='logout.php'>Deconectare</a></div>";
    echo "</div>";
    echo "<div id='info_raportare'>";
    require("{$sitepath}scripts/getInfoRaportor.php");
    echo "</div>";
    
    writepagefooter();
?>